pe 2650 and redhat AS2.1

Arjan van de Ven arjanv at redhat.com
Mon Jun 10 06:46:00 CDT 2002


On Mon, Jun 10, 2002 at 07:04:11AM -0400, Hubbard, David wrote:
> Are there any reliability issues with 2.4.9-31 and
> hyperthreading versus 2.4.18 in 7.3?

Not that I am aware of. We didn't make HT automatic in 2.4.9-31 because it
was rather new at the time and we didn't want to risk breaking
existing setups in an erratum. It turned out to work well so
it's automatic now..







More information about the Linux-PowerEdge mailing list